Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# timeval.h File Reference

GTimeVal C++ interface. More...

`#include <inti/object.h>`
`#include <glib/gtypes.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

GTimeVal C++ interface.

Provides TimeVal, an object that represents a precise time, with seconds and microseconds. Same as the struct timeval returned by the gettimeofday() UNIX call.
Main Page - Footer